com.explodingpixels.macwidgets.plaf

## Class ArtworkUtils.ImageSet

- java.lang.Object
- - com.explodingpixels.macwidgets.plaf.ArtworkUtils.ImageSet

- Enclosing class:
    ArtworkUtils

      public static class ArtworkUtils.ImageSet
      extends Object

- - ### Method Summary

    Methods
    Modifier and Type | Method and Description
    --- | ---
    `ImageIcon` | `getActiveImage()`
    `ImageIcon` | `getInactiveImage()`
    `ImageIcon` | `getPressedImage()`

    - ### Methods inherited from class java.lang.Object

      `clone, equals, finalize, getClass, hashCode, notify, notifyAll, toString, wait, wait, wait`

- - ### Method Detail

    - #### getInactiveImage

          public ImageIcon getInactiveImage()

    - #### getActiveImage

          public ImageIcon getActiveImage()

    - #### getPressedImage

          public ImageIcon getPressedImage()